/*     79980 : 타이틀 텍스트      */
.title__79980__ {font-size:0}
.title__79980__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 6px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.07em;line-height:1.2em;
}
.title__79980__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:0px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__79980__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__79980__ p {padding-bottom:00px;font-size:48px}
	.title__79980__ p:before {width:60px;height:0px}
}

/*     79981 : 장문 텍스트      */
.textarea__79981__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__79981__ p {font-size:22px;line-height:1.6em}
}

/*     79982 : HTML 편집기      */
.html__79982__ * {line-height:1.4em}

/*     77938 : HTML 편집기      */
.html__77938__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     77939 : 장문 텍스트      */
.textarea__77939__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__77939__ p {font-size:20px;line-height:1.6em}
}

/*     81049 : HTML 편집기      */
.html__81049__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     77943 : 장문 텍스트      */
.textarea__77943__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:-.08em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__77943__ p {font-size:20px;line-height:1.6em}
}

/*     77944 : 이미지 리스트      */
.img_tile__77944__:after {content:''; display:block; clear:both;}
.img_tile__77944__ * {box-sizing:border-box;}
.img_tile__77944__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__77944__ .item:hover {top:-10px;}
.img_tile__77944__ .item a {display:block; text-decoration:none;}
.img_tile__77944__ .figure {display:block;}
.img_tile__77944__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__77944__ .caption {display:block; margin-top:10px;}
.img_tile__77944__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__77944__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__77944__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__77944__ .item {width:100%;}
.col_m_2__77944__ .item {width:50%;}
.col_m_3__77944__ .item {width:33.3333%;}
.col_m_4__77944__ .item {width:25%;}
.col_m_5__77944__ .item {width:20%;}
.col_m_6__77944__ .item {width:16.6666%;}

.col_m_1__77944__ .item,
.col_m_2__77944__ .item2n,
.col_m_3__77944__ .item3n,
.col_m_4__77944__ .item4n,
.col_m_5__77944__ .item5n,
.col_m_6__77944__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__77944__ .caption {margin-top:20px;}

	.text_sml__77944__ .caption > span.subject {font-size:14px;}
	.text_sml__77944__ .caption > span.content {font-size:13px;}
	.text_med__77944__ .caption > span.subject {font-size:16px;}
	.text_med__77944__ .caption > span.content {font-size:13px;}
	.text_big__77944__ .caption > span.subject {font-size:18px;}
	.text_big__77944__ .caption > span.content {font-size:13px;}

	.col_m_1__77944__ .item,
	.col_m_2__77944__ .item2n,
	.col_m_3__77944__ .item3n,
	.col_m_4__77944__ .item4n,
	.col_m_5__77944__ .item5n,
	.col_m_6__77944__ .item6n {clear:none;}

	.col_t_1__77944__ .item {width:100%;}
	.col_t_2__77944__ .item {width:50%;}
	.col_t_3__77944__ .item {width:33.3333%;}
	.col_t_4__77944__ .item {width:25%;}
	.col_t_5__77944__ .item {width:20%;}
	.col_t_6__77944__ .item {width:16.6666%;}

	.col_t_1__77944__ .item,
	.col_t_2__77944__ .item2n,
	.col_t_3__77944__ .item3n,
	.col_t_4__77944__ .item4n,
	.col_t_5__77944__ .item5n,
	.col_t_6__77944__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__77944__ .item,
	.col_t_2__77944__ .item2n,
	.col_t_3__77944__ .item3n,
	.col_t_4__77944__ .item4n,
	.col_t_5__77944__ .item5n,
	.col_t_6__77944__ .item6n {clear:none;}

	.col_pc_1__77944__ .item {width:100%;}
	.col_pc_2__77944__ .item {width:50%;}
	.col_pc_3__77944__ .item {width:33.3333%;}
	.col_pc_4__77944__ .item {width:25%;}
	.col_pc_5__77944__ .item {width:20%;}
	.col_pc_6__77944__ .item {width:16.6666%;}

	.col_pc_1__77944__ .item,
	.col_pc_2__77944__ .item2n,
	.col_pc_3__77944__ .item3n,
	.col_pc_4__77944__ .item4n,
	.col_pc_5__77944__ .item5n,
	.col_pc_6__77944__ .item6n {clear:both;}
}

/*     77945 : 장문 텍스트      */
.textarea__77945__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__77945__ p {font-size:20px;line-height:1.6em}
}

/*     81050 : 타이틀 텍스트      */
.title__81050__ {font-size:0; }
.title__81050__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#11185C; letter-spacing:-.14em; line-height:1.3em;
}
.title__81050__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:0px; margin:0 auto; background:#564d9c; font-size:0;}

@media all and (min-width:768px){
	.title__81050__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__81050__ p {padding-bottom:20px; font-size:36px}
	.title__81050__ p:before {width:60px; height:0px;}
}

/*     81052 : 이미지 리스트      */
.img_tile__81052__ {overflow:hidden;}
.img_tile__81052__ * {box-sizing:border-box;}
.img_tile__81052__ .tile_inner {margin:0 -10px;}
.img_tile__81052__ .tile_inner:after {content:''; display:block; clear:both;}
.img_tile__81052__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__81052__ .item a {display:block; text-decoration:none;}
.img_tile__81052__ .figure {display:block;}
.img_tile__81052__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__81052__ .caption {display:inline-block; margin-top:15px;}
.img_tile__81052__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__81052__ .caption > span.subject {font-size:20px; font-weight:normal;text-align:left;color:#000000;}
.img_tile__81052__ .caption > span.content {margin-top:5px; font-size:14px; color:#777777;}
.img_tile__81052__ .caption > span.btn_link {margin-top:10px;}
.img_tile__81052__ .caption > span.btn_link a {display:inline-block; position:relative; padding:0 30px; border:1px solid #adadad; font-size:12px; font-weight:bold; color:#adadad; line-height:35px; letter-spacing:.03em;}

@media all and (max-width:767px){
	.img_tile__81052__ .tile_inner {margin:0;}
	.img_tile__81052__ .item {box-sizing:border-box; display:table; table-layout:fixed; margin-top:15px; padding:0;}
	.img_tile__81052__ .item:first-child {margin-top:0;}
	.img_tile__81052__ .figure {box-sizing:border-box; display:table-cell; width:35%; text-align:left; vertical-align:top;}
	.img_tile__81052__ .caption {box-sizing:border-box; display:table-cell; width:65%; padding-left:20px; text-align:left; vertical-align:middle;}
	.img_tile__81052__ .caption > span.subject {font-size:14px;}
	.img_tile__81052__ .caption > span.content {font-size:13px;}
	.img_tile__81052__ .caption > span.btn_link {margin-top:10px;}
	.img_tile__81052__ .caption > span.btn_link a {padding:0 15px; font-size:11px; line-height:25px;}
}

@media all and (min-width:768px){
	.img_tile__81052__ .tile_inner {margin:0 -15px;}
	.img_tile__81052__ .item {padding:15px;}

	.col_t_1__81052__ .item {width:100%;}
	.col_t_2__81052__ .item {width:50%;}
	.col_t_3__81052__ .item {width:33.3333%;}
	.col_t_4__81052__ .item {width:25%;}
	.col_t_5__81052__ .item {width:20%;}
	.col_t_6__81052__ .item {width:16.6666%;}
	.col_t_1__81052__ .item,
	.col_t_2__81052__ .item2n,
	.col_t_3__81052__ .item3n,
	.col_t_4__81052__ .item4n,
	.col_t_5__81052__ .item5n,
	.col_t_6__81052__ .item6n {clear:both;}
	.col_t_1__81052__ .item:before,
	.col_t_2__81052__ .item2n:before,
	.col_t_3__81052__ .item3n:before,
	.col_t_4__81052__ .item4n:before,
	.col_t_5__81052__ .item5n:before,
	.col_t_6__81052__ .item6n:before {display:none;}
}

@media all and (min-width:1024px){
	.img_tile__81052__ .tile_inner {margin:0 -20px;}
	.img_tile__81052__ .item {padding:20px;}
	.img_tile__81052__ .caption {margin-top:20px;}

	.text_sml__81052__ .caption > span.subject {font-size:14px;}
	.text_sml__81052__ .caption > span.content {font-size:13px;}
	.text_med__81052__ .caption > span.subject {font-size:22px; text-align:left;letter-spacing:-.14em}
	.text_med__81052__ .caption > span.content {font-size:18px; text-align:left;letter-spacing:-.08em}
	.text_big__81052__ .caption > span.subject {font-size:18px;}
	.text_big__81052__ .caption > span.content {font-size:15px;}

	.col_t_1__81052__ .item,
	.col_t_2__81052__ .item2n,
	.col_t_3__81052__ .item3n,
	.col_t_4__81052__ .item4n,
	.col_t_5__81052__ .item5n,
	.col_t_6__81052__ .item6n {clear:none;}
	.col_t_1__81052__ .item:before,
	.col_t_2__81052__ .item2n:before,
	.col_t_3__81052__ .item3n:before,
	.col_t_4__81052__ .item4n:before,
	.col_t_5__81052__ .item5n:before,
	.col_t_6__81052__ .item6n:before {display:block;}

	.col_pc_1__81052__ .item {width:100%;}
	.col_pc_2__81052__ .item {width:50%;}
	.col_pc_3__81052__ .item {width:33.3333%;}
	.col_pc_4__81052__ .item {width:25%;}
	.col_pc_5__81052__ .item {width:20%;}
	.col_pc_6__81052__ .item {width:16.6666%;}
	.col_pc_1__81052__ .item,
	.col_pc_2__81052__ .item2n,
	.col_pc_3__81052__ .item3n,
	.col_pc_4__81052__ .item4n,
	.col_pc_5__81052__ .item5n,
	.col_pc_6__81052__ .item6n {clear:both;}
	.col_pc_1__81052__ .item:before,
	.col_pc_2__81052__ .item2n:before,
	.col_pc_3__81052__ .item3n:before,
	.col_pc_4__81052__ .item4n:before,
	.col_pc_5__81052__ .item5n:before,
	.col_pc_6__81052__ .item6n:before {display:none;}
}

/*     81133 : 타이틀 텍스트      */
.title__81133__ {font-size:0; }
.title__81133__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#11185C; letter-spacing:-.14em; line-height:1.3em;
}
.title__81133__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:0px; margin:0 auto; background:#564d9c; font-size:0;}

@media all and (min-width:768px){
	.title__81133__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__81133__ p {padding-bottom:20px; font-size:36px}
	.title__81133__ p:before {width:60px; height:0px;}
}

/*     77957 : 장문 텍스트      */
.textarea__77957__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__77957__ p {font-size:22px;line-height:1.6em}
}

/*     77958 : 이미지      */
.img__77958__ {max-width:100%}
.img__77958__ * {box-sizing:border-box}
.img__77958__ a {display:block;vertical-align:top}
.img__77958__ img {width:945px;vertical-align:top}

/*     81158 : 공백      */
.solid_line__81158__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__81158__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__81158__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__81158__ {height:0px}
}

/*     81159 : HTML 편집기      */
.html__81159__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     81160 : 이미지 리스트 (웹진형)      */
.img_webzine__81160__:after {content:'';display:block;clear:both}
.img_webzine__81160__ * {box-sizing:border-box}
.img_webzine__81160__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__81160__ .item:after {content:'';display:block;clear:both}
.img_webzine__81160__ .item a {display:block}
.img_webzine__81160__ figure {display:block;float:left;width:80px;margin:0;margin-right:10px;padding:0}
.img_webzine__81160__ figure img {width:100%;vertical-align:bottom}
.img_webzine__81160__ .text_box {margin-left:80px;padding:5px}
.img_webzine__81160__ .text_box p {margin:0;padding:0px}
.img_webzine__81160__ .text_box .subject {position:relative;padding-bottom:6px;font-weight:bold;color:#11185C;letter-spacing:-.10em}
.img_webzine__81160__ .text_box .subject:before {content:'';position:absolute;bottom:6px;left:5px;width:24px;height:0px;background:#ccc}
.img_webzine__81160__ .text_box .content {color:#444}

.text_sml__81160__ .subject {font-size:14px;line-height:1.6em}
.text_sml__81160__ .content {font-size:13px;line-height:1.6em}
.text_med__81160__ .subject {font-size:20px;line-height:1.4em;letter-spacing:-.12em}
.text_med__81160__ .content {font-size:18px;line-height:1.6em;letter-spacing:-.06em}
.text_big__81160__ .subject {font-size:18px;line-height:1.4em}
.text_big__81160__ .content {font-size:15px;line-height:1.6em}

.col_m_1__81160__ .item {width:100%}
.col_m_2__81160__ .item {width:50%}
.col_m_3__81160__ .item {width:33.3333%}
.col_m_4__81160__ .item {width:25%}
.col_m_1__81160__ .item,
.col_m_2__81160__ .item2n,
.col_m_3__81160__ .item3n,
.col_m_4__81160__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__81160__ .item,
	.col_m_2__81160__ .item2n,
	.col_m_3__81160__ .item3n,
	.col_m_4__81160__ .item4n {clear:none}

	.col_t_1__81160__ .item {width:100%}
	.col_t_2__81160__ .item {width:50%}
	.col_t_3__81160__ .item {width:33.3333%}
	.col_t_4__81160__ .item {width:25%}
	.col_t_5__81160__ .item {width:20%}
	.col_t_6__81160__ .item {width:16.6666%}
	.col_t_1__81160__ .item,
	.col_t_2__81160__ .item2n,
	.col_t_3__81160__ .item3n,
	.col_t_4__81160__ .item4n,
	.col_t_5__81160__ .item5n,
	.col_t_6__81160__ .item6n {clear:both}
}

@media (min-width:1024px){
	.col_t_1__81160__ .item,
	.col_t_2__81160__ .item2n,
	.col_t_3__81160__ .item3n,
	.col_t_4__81160__ .item4n,
	.col_t_5__81160__ .item5n,
	.col_t_6__81160__ .item6n {clear:none}

	.col_pc_1__81160__ .item {width:100%}
	.col_pc_2__81160__ .item {width:50%}
	.col_pc_3__81160__ .item {width:33.3333%}
	.col_pc_4__81160__ .item {width:25%}
	.col_pc_5__81160__ .item {width:20%}
	.col_pc_6__81160__ .item {width:16.6666%}
	.col_pc_1__81160__ .item,
	.col_pc_2__81160__ .item2n,
	.col_pc_3__81160__ .item3n,
	.col_pc_4__81160__ .item4n,
	.col_pc_5__81160__ .item5n,
	.col_pc_6__81160__ .item6n {clear:both}
}

/*     84156 : 스크롤 블록/셀 슬라이드 js      */
.empty__84156__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84156__ p{font-size:17px;font-weight:bold}
.empty__84156__ dl{margin:0;text-align:left;color:#333}
.empty__84156__ dt{margin-bottom:5px;font-size:14px}
.empty__84156__ dd{margin:0;font-size:13px}


/*     84157 : 바로가기 + 배경 이미지 고정      */
.img_list__84157__ {background-image:url('/img_up/shop_pds/dental2/build/option/5156032720924.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 0px 0px rgba(0, 0, 0, .5)}
.img_list__84157__ * {box-sizing:border-box}
.img_list__84157__ .img_inner {max-width:1000px;margin:0 auto;padding:40px 40px}
.img_list__84157__ .title__84157__ {margin:0;padding:0 40px;font-size:40px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 0px 0px rgba(0,0,0,.3)}
.img_list__84157__ .cont__84157__ {margin:10px 0 0;padding:0 20px;font-size:16px;color:#ffffff;line-height:1.3em;letter-spacing:-.10em;text-align:center;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__84157__ .list_wrap {max-width:1200px;margin:20px auto 0;vertical-align:top}
.img_list__84157__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__84157__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__84157__ .item a {display:block}
.img_list__84157__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 0px 0px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__84157__ .item .item_inner:hover {background:rgba(255, 255, 255, .40)}
.img_list__84157__ .item .figure {display:table-cell;width:50px;margin:0;margin-right:10px;padding:0}
.img_list__84157__ .item .figure img {width:100%;vertical-align:middle}
.img_list__84157__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__84157__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__84157__ .item .caption > span.subject {font-size:16px;font-weight:bold;color:#ffffff}
.img_list__84157__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__84157__ .item {width:100%}
.col_m_2__84157__ .item {width:50%}
.col_m_3__84157__ .item {width:33.3333%}
.col_m_4__84157__ .item {width:25%}
.col_m_1__84157__ .item,
.col_m_2__84157__ .item2n,
.col_m_3__84157__ .item3n,
.col_m_4__84157__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__84157__ .img_inner {padding:30px 15px}
	.img_list__84157__ .title__84157__ {font-size:24px}
	.img_list__84157__ .list_wrap {margin-top:30px}

	.col_m_1__84157__ .item,
	.col_m_2__84157__ .item2n,
	.col_m_3__84157__ .item3n,
	.col_m_4__84157__ .item4n {clear:none}

	.col_t_1__84157__ .item {width:100%}
	.col_t_2__84157__ .item {width:50%}
	.col_t_3__84157__ .item {width:33.3333%}
	.col_t_4__84157__ .item {width:25%}
	.col_t_5__84157__ .item {width:20%}
	.col_t_6__84157__ .item {width:16.6666%}
	.col_t_1__84157__ .item,
	.col_t_2__84157__ .item2n,
	.col_t_3__84157__ .item3n,
	.col_t_4__84157__ .item4n,
	.col_t_5__84157__ .item5n,
	.col_t_6__84157__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__84157__ .img_inner {padding:180px 0}
	.img_list__84157__ .title__84157__ {font-size:40px}
	.img_list__84157__ .cont__84157__ {font-size:20px}
	.img_list__84157__ .item .item_inner {padding:10px 15px}
	.img_list__84157__ .item .figure {width:50px}
	.img_list__84157__ .item .caption {padding-left:15px}
	.img_list__84157__ .item .caption > span.subject {font-size:18px;font-weight:normal}
	.img_list__84157__ .item .caption > span.content {font-size:14px}

	.col_t_1__84157__ .item,
	.col_t_2__84157__ .item2n,
	.col_t_3__84157__ .item3n,
	.col_t_4__84157__ .item4n,
	.col_t_5__84157__ .item5n,
	.col_t_6__84157__ .item6n {clear:none}

	.col_pc_1__84157__ .item {width:100%}
	.col_pc_2__84157__ .item {width:50%}
	.col_pc_3__84157__ .item {width:33.3333%}
	.col_pc_4__84157__ .item {width:25%}
	.col_pc_5__84157__ .item {width:20%}
	.col_pc_6__84157__ .item {width:16.6666%}
	.col_pc_1__84157__ .item,
	.col_pc_2__84157__ .item2n,
	.col_pc_3__84157__ .item3n,
	.col_pc_4__84157__ .item4n,
	.col_pc_5__84157__ .item5n,
	.col_pc_6__84157__ .item6n {clear:both}
}

/*     180601 : 공백      */
.solid_line__180601__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180601__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180601__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180601__ {height:0px}
}

/*     180602 : 장문 텍스트      */
.textarea__180602__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180602__ p {font-size:13px;line-height:1.6em}
}

/*     180603 : HTML 편집기      */
.html__180603__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     79988 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__79988__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__79988__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__79988__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__79988__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__79988__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__79988__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__79988__ ul li:nth-child(2) {display:block}
.pm-bd_list__79988__ ul li:nth-child(3) {display:block}
.pm-bd_list__79988__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__79988__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__79988__ ul li a:hover {text-decoration:underline}
.pm-bd_list__79988__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__79988__ ul li.bd_blank {display:none}
.pm-bd_list__79988__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__79988__.date_show ul li a {padding-right:70px}
.pm-bd_list__79988__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__79988__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__79988__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__79988__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__79988__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__79988__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__79988__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__79988__ ul li:nth-child(4) {display:block}
	.pm-bd_list__79988__ .btn_more_view {margin-top:15px}
	.pm-bd_list__79988__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__79988__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__79988__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__79988__ ul li {display:block}
	.pm-bd_list__79988__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__79988__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__79988__ ul li.bd_blank {display:block}
	.pm-bd_list__79988__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__79988__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__79988__ .btn_more_view {margin-top:30px}
}

/*     79989 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__79989__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__79989__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__79989__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__79989__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__79989__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__79989__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__79989__ ul li:nth-child(2) {display:block}
.pm-bd_list__79989__ ul li:nth-child(3) {display:block}
.pm-bd_list__79989__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__79989__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__79989__ ul li a:hover {text-decoration:underline}
.pm-bd_list__79989__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__79989__ ul li.bd_blank {display:none}
.pm-bd_list__79989__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__79989__.date_show ul li a {padding-right:70px}
.pm-bd_list__79989__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__79989__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__79989__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__79989__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__79989__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__79989__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__79989__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__79989__ ul li:nth-child(4) {display:block}
	.pm-bd_list__79989__ .btn_more_view {margin-top:15px}
	.pm-bd_list__79989__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__79989__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__79989__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__79989__ ul li {display:block}
	.pm-bd_list__79989__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__79989__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__79989__ ul li.bd_blank {display:block}
	.pm-bd_list__79989__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__79989__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__79989__ .btn_more_view {margin-top:30px}
}

/*     79990 : 아이콘 + 글 박스      */
.img_ratio__79990__ {background:#191B65}
.img_ratio__79990__ * {box-sizing:border-box}
.img_ratio__79990__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__79990__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__79990__ .img_inner .figure img {vertical-align:top}
.img_ratio__79990__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__79990__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__79990__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__79990__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__79990__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__79990__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__79990__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__79990__ .img_inner {padding:0 15px}
	.img_ratio__79990__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__79990__ .img_inner .caption .title {font-size:18px}
	.img_ratio__79990__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__79990__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__79990__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__79990__ .img_inner {padding:0 20px}
	.img_ratio__79990__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__79990__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__79990__ .img_inner .caption .title {font-size:22px}
	.img_ratio__79990__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__79990__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     79991 : 고객센터      */
.img_ratio__79991__ {background:#191B65}
.img_ratio__79991__ * {box-sizing:border-box}
.img_ratio__79991__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__79991__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__79991__ .img_inner .figure img {vertical-align:top}
.img_ratio__79991__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__79991__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__79991__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__79991__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__79991__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__79991__ .img_inner {padding:0 15px}
	.img_ratio__79991__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__79991__ .img_inner .caption .title {font-size:18px}
	.img_ratio__79991__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__79991__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__79991__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__79991__ .img_inner {padding:0 20px}
	.img_ratio__79991__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__79991__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__79991__ .img_inner .caption .title {font-size:22px}
	.img_ratio__79991__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__79991__ .img_inner .caption .cs_num {font-size:25px}
}

/*     79992 : 공백      */
.solid_line__79992__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__79992__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__79992__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__79992__ {height:0px}
}

/*     79993 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__79993__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__79993__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__79993__ a img{border:none;}
.pm-slide_basic__79993__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__79993__ .item{position:relative;}
.pm-slide_basic__79993__ .item img{vertical-align:top;}
.pm-slide_basic__79993__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__79993__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__79993__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__79993__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__79993__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__79993__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__79993__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__79993__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__79993__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__79993__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__79993__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__79993__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__79993__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__79993__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__79993__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__79993__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__79993__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__79993__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__79993__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__79993__ .owl-dots .owl-dot.active span,
.pm-slide_basic__79993__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__79993__.empty__79993__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__79993__.build_edit_mode .item{display:none;}
.pm-slide_basic__79993__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__79993__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__79993__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__79993__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__79993__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__79993__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

